namespace Knobel
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.button1 = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pictureBox3 = new System.Windows.Forms.PictureBox();
            this.pictureBox4 = new System.Windows.Forms.PictureBox();
            this.pictureBox5 = new System.Windows.Forms.PictureBox();
            this.button2 = new System.Windows.Forms.Button();
            this.Folge1 = new System.Windows.Forms.Button();
            this.Folge2 = new System.Windows.Forms.Button();
            this.Folge3 = new System.Windows.Forms.Button();
            this.Folge4 = new System.Windows.Forms.Button();
            this.Folge5 = new System.Windows.Forms.Button();
            this.Folge6 = new System.Windows.Forms.Button();
            this.mark1 = new System.Windows.Forms.Button();
            this.mark2 = new System.Windows.Forms.Button();
            this.mark3 = new System.Windows.Forms.Button();
            this.mark4 = new System.Windows.Forms.Button();
            this.mark5 = new System.Windows.Forms.Button();
            this.textBox1en = new System.Windows.Forms.TextBox();
            this.textBox2en = new System.Windows.Forms.TextBox();
            this.textBox3en = new System.Windows.Forms.TextBox();
            this.textBox4en = new System.Windows.Forms.TextBox();
            this.textBox5en = new System.Windows.Forms.TextBox();
            this.textBox6en = new System.Windows.Forms.TextBox();
            this.textBoxGesamt = new System.Windows.Forms.TextBox();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox3 = new System.Windows.Forms.TextBox();
            this.textBox4 = new System.Windows.Forms.TextBox();
            this.textBox5 = new System.Windows.Forms.TextBox();
            this.textBox6 = new System.Windows.Forms.TextBox();
            this.Dreierpasch = new System.Windows.Forms.Button();
            this.Viererpasch = new System.Windows.Forms.Button();
            this.FullHouse = new System.Windows.Forms.Button();
            this.kleineStraße = new System.Windows.Forms.Button();
            this.großeStraße = new System.Windows.Forms.Button();
            this.Knobel = new System.Windows.Forms.Button();
            this.Chance = new System.Windows.Forms.Button();
            this.textBox7 = new System.Windows.Forms.TextBox();
            this.textBox8 = new System.Windows.Forms.TextBox();
            this.textBox9 = new System.Windows.Forms.TextBox();
            this.textBox10 = new System.Windows.Forms.TextBox();
            this.textBox11 = new System.Windows.Forms.TextBox();
            this.textBox12 = new System.Windows.Forms.TextBox();
            this.textBox13 = new System.Windows.Forms.TextBox();
            this.textBox14 = new System.Windows.Forms.TextBox();
            this.textBox15 = new System.Windows.Forms.TextBox();
            this.textBox16 = new System.Windows.Forms.TextBox();
            this.textBox17 = new System.Windows.Forms.TextBox();
            this.textBox18 = new System.Windows.Forms.TextBox();
            this.textBox19 = new System.Windows.Forms.TextBox();
            this.textBox20 = new System.Windows.Forms.TextBox();
            this.textBox21 = new System.Windows.Forms.TextBox();
            this.textBox22 = new System.Windows.Forms.TextBox();
            this.textBox23 = new System.Windows.Forms.TextBox();
            this.textBox24 = new System.Windows.Forms.TextBox();
            this.textBox25 = new System.Windows.Forms.TextBox();
            this.textBox26 = new System.Windows.Forms.TextBox();
            this.textBox27 = new System.Windows.Forms.TextBox();
            this.textBox28 = new System.Windows.Forms.TextBox();
            this.textBox29 = new System.Windows.Forms.TextBox();
            this.textBox30 = new System.Windows.Forms.TextBox();
            this.textBox31 = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).BeginInit();
            this.SuspendLayout();
            // 
            // button1
            // 
            this.button1.Location = new System.Drawing.Point(72, 682);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(132, 23);
            this.button1.TabIndex = 0;
            this.button1.Text = "Würfeln";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.White;
            this.pictureBox1.Location = new System.Drawing.Point(13, 608);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(60, 60);
            this.pictureBox1.TabIndex = 1;
            this.pictureBox1.TabStop = false;
            // 
            // pictureBox2
            // 
            this.pictureBox2.BackColor = System.Drawing.Color.White;
            this.pictureBox2.Location = new System.Drawing.Point(79, 608);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(60, 60);
            this.pictureBox2.TabIndex = 2;
            this.pictureBox2.TabStop = false;
            // 
            // pictureBox3
            // 
            this.pictureBox3.BackColor = System.Drawing.Color.White;
            this.pictureBox3.Location = new System.Drawing.Point(144, 608);
            this.pictureBox3.Name = "pictureBox3";
            this.pictureBox3.Size = new System.Drawing.Size(60, 60);
            this.pictureBox3.TabIndex = 3;
            this.pictureBox3.TabStop = false;
            // 
            // pictureBox4
            // 
            this.pictureBox4.BackColor = System.Drawing.Color.White;
            this.pictureBox4.Location = new System.Drawing.Point(210, 608);
            this.pictureBox4.Name = "pictureBox4";
            this.pictureBox4.Size = new System.Drawing.Size(60, 60);
            this.pictureBox4.TabIndex = 4;
            this.pictureBox4.TabStop = false;
            // 
            // pictureBox5
            // 
            this.pictureBox5.BackColor = System.Drawing.Color.White;
            this.pictureBox5.Location = new System.Drawing.Point(276, 608);
            this.pictureBox5.Name = "pictureBox5";
            this.pictureBox5.Size = new System.Drawing.Size(60, 60);
            this.pictureBox5.TabIndex = 5;
            this.pictureBox5.TabStop = false;
            // 
            // button2
            // 
            this.button2.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.button2.Location = new System.Drawing.Point(235, 682);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(75, 23);
            this.button2.TabIndex = 6;
            this.button2.Text = "Abbrechen";
            this.button2.UseVisualStyleBackColor = true;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // Folge1
            // 
            this.Folge1.Location = new System.Drawing.Point(12, 12);
            this.Folge1.Name = "Folge1";
            this.Folge1.Size = new System.Drawing.Size(100, 20);
            this.Folge1.TabIndex = 7;
            this.Folge1.Text = "1en";
            this.Folge1.UseVisualStyleBackColor = true;
            this.Folge1.Click += new System.EventHandler(this.Folge1_Click);
            // 
            // Folge2
            // 
            this.Folge2.Location = new System.Drawing.Point(12, 38);
            this.Folge2.Name = "Folge2";
            this.Folge2.Size = new System.Drawing.Size(100, 20);
            this.Folge2.TabIndex = 8;
            this.Folge2.Text = "2en";
            this.Folge2.UseVisualStyleBackColor = true;
            this.Folge2.Click += new System.EventHandler(this.Folge2_Click);
            // 
            // Folge3
            // 
            this.Folge3.Location = new System.Drawing.Point(12, 64);
            this.Folge3.Name = "Folge3";
            this.Folge3.Size = new System.Drawing.Size(100, 20);
            this.Folge3.TabIndex = 9;
            this.Folge3.Text = "3en";
            this.Folge3.UseVisualStyleBackColor = true;
            this.Folge3.Click += new System.EventHandler(this.Folge3_Click);
            // 
            // Folge4
            // 
            this.Folge4.Location = new System.Drawing.Point(12, 90);
            this.Folge4.Name = "Folge4";
            this.Folge4.Size = new System.Drawing.Size(100, 20);
            this.Folge4.TabIndex = 10;
            this.Folge4.Text = "4en";
            this.Folge4.UseVisualStyleBackColor = true;
            this.Folge4.Click += new System.EventHandler(this.Folge4_Click);
            // 
            // Folge5
            // 
            this.Folge5.Location = new System.Drawing.Point(12, 116);
            this.Folge5.Name = "Folge5";
            this.Folge5.Size = new System.Drawing.Size(100, 20);
            this.Folge5.TabIndex = 11;
            this.Folge5.Text = "5en";
            this.Folge5.UseVisualStyleBackColor = true;
            this.Folge5.Click += new System.EventHandler(this.Folge5_Click);
            // 
            // Folge6
            // 
            this.Folge6.Location = new System.Drawing.Point(12, 142);
            this.Folge6.Name = "Folge6";
            this.Folge6.Size = new System.Drawing.Size(100, 20);
            this.Folge6.TabIndex = 12;
            this.Folge6.Text = "6en";
            this.Folge6.UseVisualStyleBackColor = true;
            this.Folge6.Click += new System.EventHandler(this.Folge6_Click);
            // 
            // mark1
            // 
            this.mark1.BackColor = System.Drawing.Color.Transparent;
            this.mark1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.mark1.ForeColor = System.Drawing.Color.Transparent;
            this.mark1.Location = new System.Drawing.Point(12, 585);
            this.mark1.Name = "mark1";
            this.mark1.Size = new System.Drawing.Size(60, 17);
            this.mark1.TabIndex = 13;
            this.mark1.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageAboveText;
            this.mark1.UseVisualStyleBackColor = false;
            this.mark1.Click += new System.EventHandler(this.mark1_Click);
            // 
            // mark2
            // 
            this.mark2.Location = new System.Drawing.Point(79, 585);
            this.mark2.Name = "mark2";
            this.mark2.Size = new System.Drawing.Size(60, 17);
            this.mark2.TabIndex = 14;
            this.mark2.UseVisualStyleBackColor = true;
            this.mark2.Click += new System.EventHandler(this.mark2_Click);
            // 
            // mark3
            // 
            this.mark3.Location = new System.Drawing.Point(144, 585);
            this.mark3.Name = "mark3";
            this.mark3.Size = new System.Drawing.Size(60, 17);
            this.mark3.TabIndex = 15;
            this.mark3.UseVisualStyleBackColor = true;
            this.mark3.Click += new System.EventHandler(this.mark3_Click);
            // 
            // mark4
            // 
            this.mark4.Location = new System.Drawing.Point(210, 585);
            this.mark4.Name = "mark4";
            this.mark4.Size = new System.Drawing.Size(60, 17);
            this.mark4.TabIndex = 16;
            this.mark4.UseVisualStyleBackColor = true;
            this.mark4.Click += new System.EventHandler(this.mark4_Click);
            // 
            // mark5
            // 
            this.mark5.Location = new System.Drawing.Point(276, 585);
            this.mark5.Name = "mark5";
            this.mark5.Size = new System.Drawing.Size(60, 17);
            this.mark5.TabIndex = 17;
            this.mark5.UseVisualStyleBackColor = true;
            this.mark5.Click += new System.EventHandler(this.mark5_Click);
            // 
            // textBox1en
            // 
            this.textBox1en.Location = new System.Drawing.Point(250, 11);
            this.textBox1en.Name = "textBox1en";
            this.textBox1en.ReadOnly = true;
            this.textBox1en.Size = new System.Drawing.Size(60, 20);
            this.textBox1en.TabIndex = 18;
            this.textBox1en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox2en
            // 
            this.textBox2en.Location = new System.Drawing.Point(250, 37);
            this.textBox2en.Name = "textBox2en";
            this.textBox2en.ReadOnly = true;
            this.textBox2en.Size = new System.Drawing.Size(60, 20);
            this.textBox2en.TabIndex = 19;
            this.textBox2en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox3en
            // 
            this.textBox3en.Location = new System.Drawing.Point(250, 63);
            this.textBox3en.Name = "textBox3en";
            this.textBox3en.ReadOnly = true;
            this.textBox3en.Size = new System.Drawing.Size(60, 20);
            this.textBox3en.TabIndex = 20;
            this.textBox3en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox4en
            // 
            this.textBox4en.Location = new System.Drawing.Point(250, 89);
            this.textBox4en.Name = "textBox4en";
            this.textBox4en.ReadOnly = true;
            this.textBox4en.Size = new System.Drawing.Size(60, 20);
            this.textBox4en.TabIndex = 21;
            this.textBox4en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox5en
            // 
            this.textBox5en.Location = new System.Drawing.Point(250, 115);
            this.textBox5en.Name = "textBox5en";
            this.textBox5en.ReadOnly = true;
            this.textBox5en.Size = new System.Drawing.Size(60, 20);
            this.textBox5en.TabIndex = 22;
            this.textBox5en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox6en
            // 
            this.textBox6en.Location = new System.Drawing.Point(250, 141);
            this.textBox6en.Name = "textBox6en";
            this.textBox6en.ReadOnly = true;
            this.textBox6en.Size = new System.Drawing.Size(60, 20);
            this.textBox6en.TabIndex = 23;
            this.textBox6en.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBoxGesamt
            // 
            this.textBoxGesamt.Location = new System.Drawing.Point(250, 175);
            this.textBoxGesamt.Name = "textBoxGesamt";
            this.textBoxGesamt.ReadOnly = true;
            this.textBoxGesamt.Size = new System.Drawing.Size(60, 20);
            this.textBoxGesamt.TabIndex = 24;
            this.textBoxGesamt.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(117, 37);
            this.textBox1.Name = "textBox1";
            this.textBox1.ReadOnly = true;
            this.textBox1.Size = new System.Drawing.Size(100, 20);
            this.textBox1.TabIndex = 27;
            this.textBox1.Text = "nur Zweier zählen";
            this.textBox1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox2
            // 
            this.textBox2.Location = new System.Drawing.Point(117, 11);
            this.textBox2.Name = "textBox2";
            this.textBox2.ReadOnly = true;
            this.textBox2.Size = new System.Drawing.Size(100, 20);
            this.textBox2.TabIndex = 28;
            this.textBox2.Text = "nur Einser zählen";
            this.textBox2.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox3
            // 
            this.textBox3.Location = new System.Drawing.Point(117, 63);
            this.textBox3.Name = "textBox3";
            this.textBox3.ReadOnly = true;
            this.textBox3.Size = new System.Drawing.Size(100, 20);
            this.textBox3.TabIndex = 29;
            this.textBox3.Text = "nur Dreier zählen";
            this.textBox3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox4
            // 
            this.textBox4.Location = new System.Drawing.Point(117, 90);
            this.textBox4.Name = "textBox4";
            this.textBox4.ReadOnly = true;
            this.textBox4.Size = new System.Drawing.Size(100, 20);
            this.textBox4.TabIndex = 30;
            this.textBox4.Text = "nur Vierer zählen";
            this.textBox4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox5
            // 
            this.textBox5.Location = new System.Drawing.Point(117, 115);
            this.textBox5.Name = "textBox5";
            this.textBox5.ReadOnly = true;
            this.textBox5.Size = new System.Drawing.Size(100, 20);
            this.textBox5.TabIndex = 31;
            this.textBox5.Text = "nur Fünfer zählen";
            this.textBox5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox6
            // 
            this.textBox6.Location = new System.Drawing.Point(117, 141);
            this.textBox6.Name = "textBox6";
            this.textBox6.ReadOnly = true;
            this.textBox6.Size = new System.Drawing.Size(100, 20);
            this.textBox6.TabIndex = 32;
            this.textBox6.Text = "nur Sechser zählen";
            this.textBox6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // Dreierpasch
            // 
            this.Dreierpasch.Location = new System.Drawing.Point(12, 317);
            this.Dreierpasch.Name = "Dreierpasch";
            this.Dreierpasch.Size = new System.Drawing.Size(100, 20);
            this.Dreierpasch.TabIndex = 33;
            this.Dreierpasch.Text = "Dreierpasch";
            this.Dreierpasch.UseVisualStyleBackColor = true;
            this.Dreierpasch.Click += new System.EventHandler(this.Dreierpasch_Click);
            // 
            // Viererpasch
            // 
            this.Viererpasch.Location = new System.Drawing.Point(12, 343);
            this.Viererpasch.Name = "Viererpasch";
            this.Viererpasch.Size = new System.Drawing.Size(100, 20);
            this.Viererpasch.TabIndex = 34;
            this.Viererpasch.Text = "Viererpasch";
            this.Viererpasch.UseVisualStyleBackColor = true;
            this.Viererpasch.Click += new System.EventHandler(this.Viererpasch_Click);
            // 
            // FullHouse
            // 
            this.FullHouse.Location = new System.Drawing.Point(12, 369);
            this.FullHouse.Name = "FullHouse";
            this.FullHouse.Size = new System.Drawing.Size(100, 20);
            this.FullHouse.TabIndex = 35;
            this.FullHouse.Text = "Full House";
            this.FullHouse.UseVisualStyleBackColor = true;
            this.FullHouse.Click += new System.EventHandler(this.FullHouse_Click);
            // 
            // kleineStraße
            // 
            this.kleineStraße.Location = new System.Drawing.Point(12, 395);
            this.kleineStraße.Name = "kleineStraße";
            this.kleineStraße.Size = new System.Drawing.Size(100, 20);
            this.kleineStraße.TabIndex = 36;
            this.kleineStraße.Text = "kleine Straße";
            this.kleineStraße.UseVisualStyleBackColor = true;
            this.kleineStraße.Click += new System.EventHandler(this.kleineStraße_Click);
            // 
            // großeStraße
            // 
            this.großeStraße.Location = new System.Drawing.Point(12, 421);
            this.großeStraße.Name = "großeStraße";
            this.großeStraße.Size = new System.Drawing.Size(100, 20);
            this.großeStraße.TabIndex = 37;
            this.großeStraße.Text = "große Straße";
            this.großeStraße.UseVisualStyleBackColor = true;
            this.großeStraße.Click += new System.EventHandler(this.großeStraße_Click);
            // 
            // Knobel
            // 
            this.Knobel.Location = new System.Drawing.Point(12, 447);
            this.Knobel.Name = "Knobel";
            this.Knobel.Size = new System.Drawing.Size(100, 20);
            this.Knobel.TabIndex = 38;
            this.Knobel.Text = "Knobel";
            this.Knobel.UseVisualStyleBackColor = true;
            this.Knobel.Click += new System.EventHandler(this.Knobel_Click);
            // 
            // Chance
            // 
            this.Chance.Location = new System.Drawing.Point(12, 473);
            this.Chance.Name = "Chance";
            this.Chance.Size = new System.Drawing.Size(100, 20);
            this.Chance.TabIndex = 39;
            this.Chance.Text = "Chance";
            this.Chance.UseVisualStyleBackColor = true;
            this.Chance.Click += new System.EventHandler(this.Chance_Click);
            // 
            // textBox7
            // 
            this.textBox7.Location = new System.Drawing.Point(12, 175);
            this.textBox7.Name = "textBox7";
            this.textBox7.ReadOnly = true;
            this.textBox7.Size = new System.Drawing.Size(205, 20);
            this.textBox7.TabIndex = 40;
            this.textBox7.Text = "Gesamt";
            // 
            // textBox8
            // 
            this.textBox8.Location = new System.Drawing.Point(12, 201);
            this.textBox8.Multiline = true;
            this.textBox8.Name = "textBox8";
            this.textBox8.ReadOnly = true;
            this.textBox8.Size = new System.Drawing.Size(100, 33);
            this.textBox8.TabIndex = 41;
            this.textBox8.Text = "Bonus bei 63 oder mehr";
            // 
            // textBox9
            // 
            this.textBox9.Location = new System.Drawing.Point(117, 201);
            this.textBox9.Name = "textBox9";
            this.textBox9.ReadOnly = true;
            this.textBox9.Size = new System.Drawing.Size(100, 20);
            this.textBox9.TabIndex = 42;
            this.textBox9.Text = "plus 35";
            this.textBox9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox10
            // 
            this.textBox10.Location = new System.Drawing.Point(12, 247);
            this.textBox10.Name = "textBox10";
            this.textBox10.ReadOnly = true;
            this.textBox10.Size = new System.Drawing.Size(205, 20);
            this.textBox10.TabIndex = 43;
            this.textBox10.Text = "gesamter oberer Teil";
            // 
            // textBox11
            // 
            this.textBox11.Location = new System.Drawing.Point(250, 201);
            this.textBox11.Name = "textBox11";
            this.textBox11.ReadOnly = true;
            this.textBox11.Size = new System.Drawing.Size(60, 20);
            this.textBox11.TabIndex = 44;
            this.textBox11.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox12
            // 
            this.textBox12.Location = new System.Drawing.Point(250, 247);
            this.textBox12.Name = "textBox12";
            this.textBox12.ReadOnly = true;
            this.textBox12.Size = new System.Drawing.Size(60, 20);
            this.textBox12.TabIndex = 45;
            this.textBox12.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox13
            // 
            this.textBox13.Location = new System.Drawing.Point(-18, 282);
            this.textBox13.Name = "textBox13";
            this.textBox13.ReadOnly = true;
            this.textBox13.Size = new System.Drawing.Size(381, 20);
            this.textBox13.TabIndex = 46;
            // 
            // textBox14
            // 
            this.textBox14.Location = new System.Drawing.Point(13, 500);
            this.textBox14.Name = "textBox14";
            this.textBox14.ReadOnly = true;
            this.textBox14.Size = new System.Drawing.Size(204, 20);
            this.textBox14.TabIndex = 47;
            this.textBox14.Text = "gesamter unterer Teil";
            // 
            // textBox15
            // 
            this.textBox15.Location = new System.Drawing.Point(250, 499);
            this.textBox15.Name = "textBox15";
            this.textBox15.ReadOnly = true;
            this.textBox15.Size = new System.Drawing.Size(60, 20);
            this.textBox15.TabIndex = 48;
            this.textBox15.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox16
            // 
            this.textBox16.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.textBox16.Location = new System.Drawing.Point(13, 526);
            this.textBox16.Name = "textBox16";
            this.textBox16.ReadOnly = true;
            this.textBox16.Size = new System.Drawing.Size(204, 20);
            this.textBox16.TabIndex = 49;
            this.textBox16.Text = "Endsumme";
            // 
            // textBox17
            // 
            this.textBox17.Location = new System.Drawing.Point(250, 526);
            this.textBox17.Name = "textBox17";
            this.textBox17.ReadOnly = true;
            this.textBox17.Size = new System.Drawing.Size(60, 20);
            this.textBox17.TabIndex = 50;
            this.textBox17.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox18
            // 
            this.textBox18.Location = new System.Drawing.Point(118, 317);
            this.textBox18.Name = "textBox18";
            this.textBox18.ReadOnly = true;
            this.textBox18.Size = new System.Drawing.Size(100, 20);
            this.textBox18.TabIndex = 51;
            this.textBox18.Text = "alle Augen zählen";
            this.textBox18.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox19
            // 
            this.textBox19.Location = new System.Drawing.Point(118, 344);
            this.textBox19.Name = "textBox19";
            this.textBox19.ReadOnly = true;
            this.textBox19.Size = new System.Drawing.Size(100, 20);
            this.textBox19.TabIndex = 52;
            this.textBox19.Text = "alle Augen zählen";
            this.textBox19.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox20
            // 
            this.textBox20.Location = new System.Drawing.Point(118, 369);
            this.textBox20.Name = "textBox20";
            this.textBox20.ReadOnly = true;
            this.textBox20.Size = new System.Drawing.Size(100, 20);
            this.textBox20.TabIndex = 53;
            this.textBox20.Text = "25 Punkte";
            this.textBox20.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox21
            // 
            this.textBox21.Location = new System.Drawing.Point(118, 396);
            this.textBox21.Name = "textBox21";
            this.textBox21.ReadOnly = true;
            this.textBox21.Size = new System.Drawing.Size(100, 20);
            this.textBox21.TabIndex = 54;
            this.textBox21.Text = "30 Punkte";
            this.textBox21.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox22
            // 
            this.textBox22.Location = new System.Drawing.Point(118, 422);
            this.textBox22.Name = "textBox22";
            this.textBox22.ReadOnly = true;
            this.textBox22.Size = new System.Drawing.Size(100, 20);
            this.textBox22.TabIndex = 55;
            this.textBox22.Text = "40 Punkte";
            this.textBox22.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox23
            // 
            this.textBox23.Location = new System.Drawing.Point(118, 447);
            this.textBox23.Name = "textBox23";
            this.textBox23.ReadOnly = true;
            this.textBox23.Size = new System.Drawing.Size(100, 20);
            this.textBox23.TabIndex = 56;
            this.textBox23.Text = "50 Punkte";
            this.textBox23.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox24
            // 
            this.textBox24.Location = new System.Drawing.Point(117, 474);
            this.textBox24.Name = "textBox24";
            this.textBox24.ReadOnly = true;
            this.textBox24.Size = new System.Drawing.Size(100, 20);
            this.textBox24.TabIndex = 57;
            this.textBox24.Text = "alle Augen zählen";
            this.textBox24.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox25
            // 
            this.textBox25.Location = new System.Drawing.Point(250, 318);
            this.textBox25.Name = "textBox25";
            this.textBox25.ReadOnly = true;
            this.textBox25.Size = new System.Drawing.Size(60, 20);
            this.textBox25.TabIndex = 58;
            this.textBox25.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox26
            // 
            this.textBox26.Location = new System.Drawing.Point(250, 343);
            this.textBox26.Name = "textBox26";
            this.textBox26.ReadOnly = true;
            this.textBox26.Size = new System.Drawing.Size(60, 20);
            this.textBox26.TabIndex = 59;
            this.textBox26.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox27
            // 
            this.textBox27.Location = new System.Drawing.Point(250, 370);
            this.textBox27.Name = "textBox27";
            this.textBox27.ReadOnly = true;
            this.textBox27.Size = new System.Drawing.Size(60, 20);
            this.textBox27.TabIndex = 60;
            this.textBox27.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox28
            // 
            this.textBox28.Location = new System.Drawing.Point(250, 396);
            this.textBox28.Name = "textBox28";
            this.textBox28.ReadOnly = true;
            this.textBox28.Size = new System.Drawing.Size(60, 20);
            this.textBox28.TabIndex = 61;
            this.textBox28.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox29
            // 
            this.textBox29.Location = new System.Drawing.Point(250, 422);
            this.textBox29.Name = "textBox29";
            this.textBox29.ReadOnly = true;
            this.textBox29.Size = new System.Drawing.Size(60, 20);
            this.textBox29.TabIndex = 62;
            this.textBox29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox30
            // 
            this.textBox30.Location = new System.Drawing.Point(250, 448);
            this.textBox30.Name = "textBox30";
            this.textBox30.ReadOnly = true;
            this.textBox30.Size = new System.Drawing.Size(60, 20);
            this.textBox30.TabIndex = 63;
            this.textBox30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // textBox31
            // 
            this.textBox31.Location = new System.Drawing.Point(250, 473);
            this.textBox31.Name = "textBox31";
            this.textBox31.ReadOnly = true;
            this.textBox31.Size = new System.Drawing.Size(60, 20);
            this.textBox31.TabIndex = 64;
            this.textBox31.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(352, 714);
            this.Controls.Add(this.textBox31);
            this.Controls.Add(this.textBox30);
            this.Controls.Add(this.textBox29);
            this.Controls.Add(this.textBox28);
            this.Controls.Add(this.textBox27);
            this.Controls.Add(this.textBox26);
            this.Controls.Add(this.textBox25);
            this.Controls.Add(this.textBox24);
            this.Controls.Add(this.textBox23);
            this.Controls.Add(this.textBox22);
            this.Controls.Add(this.textBox21);
            this.Controls.Add(this.textBox20);
            this.Controls.Add(this.textBox19);
            this.Controls.Add(this.textBox18);
            this.Controls.Add(this.textBox17);
            this.Controls.Add(this.textBox16);
            this.Controls.Add(this.textBox15);
            this.Controls.Add(this.textBox14);
            this.Controls.Add(this.textBox13);
            this.Controls.Add(this.textBox12);
            this.Controls.Add(this.textBox11);
            this.Controls.Add(this.textBox10);
            this.Controls.Add(this.textBox9);
            this.Controls.Add(this.textBox8);
            this.Controls.Add(this.textBox7);
            this.Controls.Add(this.Chance);
            this.Controls.Add(this.Knobel);
            this.Controls.Add(this.großeStraße);
            this.Controls.Add(this.kleineStraße);
            this.Controls.Add(this.FullHouse);
            this.Controls.Add(this.Viererpasch);
            this.Controls.Add(this.Dreierpasch);
            this.Controls.Add(this.textBox6);
            this.Controls.Add(this.textBox5);
            this.Controls.Add(this.textBox4);
            this.Controls.Add(this.textBox3);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.textBoxGesamt);
            this.Controls.Add(this.textBox6en);
            this.Controls.Add(this.textBox5en);
            this.Controls.Add(this.textBox4en);
            this.Controls.Add(this.textBox3en);
            this.Controls.Add(this.textBox2en);
            this.Controls.Add(this.textBox1en);
            this.Controls.Add(this.mark5);
            this.Controls.Add(this.mark4);
            this.Controls.Add(this.mark3);
            this.Controls.Add(this.mark2);
            this.Controls.Add(this.mark1);
            this.Controls.Add(this.Folge6);
            this.Controls.Add(this.Folge5);
            this.Controls.Add(this.Folge4);
            this.Controls.Add(this.Folge3);
            this.Controls.Add(this.Folge2);
            this.Controls.Add(this.Folge1);
            this.Controls.Add(this.button2);
            this.Controls.Add(this.pictureBox5);
            this.Controls.Add(this.pictureBox4);
            this.Controls.Add(this.pictureBox3);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.button1);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Knobel";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox5)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox pictureBox3;
        private System.Windows.Forms.PictureBox pictureBox4;
        private System.Windows.Forms.PictureBox pictureBox5;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button Folge1;
        private System.Windows.Forms.Button Folge2;
        private System.Windows.Forms.Button Folge3;
        private System.Windows.Forms.Button Folge4;
        private System.Windows.Forms.Button Folge5;
        private System.Windows.Forms.Button Folge6;
        private System.Windows.Forms.Button mark1;
        private System.Windows.Forms.Button mark2;
        private System.Windows.Forms.Button mark3;
        private System.Windows.Forms.Button mark4;
        private System.Windows.Forms.Button mark5;
        private System.Windows.Forms.TextBox textBox1en;
        private System.Windows.Forms.TextBox textBox2en;
        private System.Windows.Forms.TextBox textBox3en;
        private System.Windows.Forms.TextBox textBox4en;
        private System.Windows.Forms.TextBox textBox5en;
        private System.Windows.Forms.TextBox textBox6en;
        private System.Windows.Forms.TextBox textBoxGesamt;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox textBox3;
        private System.Windows.Forms.TextBox textBox4;
        private System.Windows.Forms.TextBox textBox5;
        private System.Windows.Forms.TextBox textBox6;
        private System.Windows.Forms.Button Dreierpasch;
        private System.Windows.Forms.Button Viererpasch;
        private System.Windows.Forms.Button FullHouse;
        private System.Windows.Forms.Button kleineStraße;
        private System.Windows.Forms.Button großeStraße;
        private System.Windows.Forms.Button Knobel;
        private System.Windows.Forms.Button Chance;
        private System.Windows.Forms.TextBox textBox7;
        private System.Windows.Forms.TextBox textBox8;
        private System.Windows.Forms.TextBox textBox9;
        private System.Windows.Forms.TextBox textBox10;
        private System.Windows.Forms.TextBox textBox11;
        private System.Windows.Forms.TextBox textBox12;
        private System.Windows.Forms.TextBox textBox13;
        private System.Windows.Forms.TextBox textBox14;
        private System.Windows.Forms.TextBox textBox15;
        private System.Windows.Forms.TextBox textBox16;
        private System.Windows.Forms.TextBox textBox17;
        private System.Windows.Forms.TextBox textBox18;
        private System.Windows.Forms.TextBox textBox19;
        private System.Windows.Forms.TextBox textBox20;
        private System.Windows.Forms.TextBox textBox21;
        private System.Windows.Forms.TextBox textBox22;
        private System.Windows.Forms.TextBox textBox23;
        private System.Windows.Forms.TextBox textBox24;
        private System.Windows.Forms.TextBox textBox25;
        private System.Windows.Forms.TextBox textBox26;
        private System.Windows.Forms.TextBox textBox27;
        private System.Windows.Forms.TextBox textBox28;
        private System.Windows.Forms.TextBox textBox29;
        private System.Windows.Forms.TextBox textBox30;
        private System.Windows.Forms.TextBox textBox31;
    }
}

